Ayant réussi à installer la version 1.5.0 et ayant effectué un test en A5 avec l'exemple de sujet prérempli 
fourni dans le manuel, j'ai conclu trop rapidement que cela fonctionnait.
En effet le décalage des cases rouges lors du calcul de mise en page ne pose pas de problème avec 
l'exemple, puisque le texte d'entête est assez long.
Par contre, si on supprime ce texte afin d'écrire des questions, AMC renvoie un message d'erreur indiquant 
que certains documents se trouvent hors de la page.

Les cases rouges étant décalées vers le haut, elles se retrouvent sans doute "dans le vide" si on supprime 
l'entête.

Je ne sais pas comment résoudre ce problème apparemment lié à l'utilisation de latex+dvipdf nécessaire 
pour utiliser pstricks.
Merci de votre réponse.

History
09/30/2021 02:10 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Ce problème devrait être résolu avec la version de développement (voir git:19137ed1417a51).

10/01/2021 08:48 am - Jean Bertin
Bonjour,
merci pour votre réponse.
Par contre comment installer cette version de développement?
J'ai pu installer la version 1.5.0 sur un poste établissement en utilisant les liens que vous m'aviez envoyés 
./auto-multiple-choice-common_1.5.0-1~focal1_all.deb ./auto-multiple-choice_1.5.0-1~focal1_amd64.deb
Serait-il possible d'avoir les liens équivalents  pour la version de développement ?

10/01/2021 12:09 pm - Alexis Bienvenüe
Vous pouvez les récupérer depuis la page du PPA : https://launchpad.net/~alexis.bienvenue/+archive/ubuntu/test/+packages

12/08/2021 04:20 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
